		
	.pageHeader,
	.pageTitle,
	.articleTitle {
		font-size : 130%;
	 	font-weight : 600;
		color : #7ab051;
		margin:15px 0px 7px 0px;
		padding:0px;
		text-align:left;
		line-height:110%;
		}
		
	.articleSubTitle {
		font-size : 110%;
	 	font-weight : 400;
		color : #000000;
		margin:5px 0px 7px 0px;
		padding:0px;
		text-align:left;
		line-height:110%;
		font-style:italic;
		}
	
	#pageSummary,
	.pageSummary {		
	  	font-size: 90%;
	}
		
	.articleThumbnail {
		width:15%;
		margin:5px 3% 27px 0%;
		padding:0px;
		text-align:left;
		line-height:110%;
		float:left;
		}
		
	.articleDescrip {
		width:82%;
		float:left;
		}
		
	img.articleThum {
	 	margin:0px;
	 	border:0px;
	 	float:left;
	 	width:80px;
	 	height:80px;
	 	float:left;
	}
		
.indexTitle {
 	font-size: 110%;
 	 color:#726e71;
 	margin:0px;
 	padding:0px 0px 7px 0px;
 	font-weight:600;
}	
	


	img.pdicon {
	 	margin:0px 15px 7px 0px;
	 	border:0px;
	 	text-align:left;
	 	width:30px;
	 	height:30px;
	 	float:left;
	}
	
	img.reviewstars {
	 	margin:0px 0px 5px 0px;
	 	border:0px;
	 	text-align:left;
	 	width:67px;
	 	height:12px;
	}
	

.skuHeader {
	font-family: 'Open Sans', Tahoma, sans-serif;
 	font-size : 70%;
 	font-weight : bold;
	color : #221f20;
	text-align:center;
	line-height:110%;
	margin: 9px 0px 9px 0px;
 	background-color: #bbbdc0;
	}
	
.skuRow {
 	font-size : 80%;
 	font-weight : normal;
	color : #404042;
	text-align:center;
	line-height:120%;
	margin: 0px;
 	font-family: 'Open Sans', Tahoma, sans-serif;
 	padding:0px;
	}
	
.skuSave {
 	font-size : 78%;
 	font-weight : bold;
	color : #f16221;
	text-align:right;
	line-height:120%;
	margin: 9px 14px 9px 14px;
 	font-family : arial, verdana, tahoma;
	background-color: #dbdcde;
	}

.skuSpacer {
 	font-size : 1px;
 	font-weight : bold;
	color : #dbdcde;
	text-align:right;
	line-height:120%;
	margin: 9px 14px 9px 14px;
 	font-family : arial, verdana, tahoma;
	background-color: #dbdcde;
	}
	

.subHeader {
 	font-size : 120%;
 	font-weight : normal;
	color : #424143;
	font-style:italic;
	margin: 1.5% 0% 2% 1%;
 	font-family: 'Open Sans', Tahoma, sans-serif;
 	padding:0px;
	}
	
	img.guaranteed {
	 	margin:6px 15px 0px 0px;
	 	border:0px;
	 	text-align:right;
	 	width:83px;
	 	height:56px;
	 	float:right;
	}
	

#button-addtocart,
.button-addtocart {
	background: #d4502a url('image/icon-cart.png') no-repeat top left;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    float:right;
    padding: 9px 10px 9px 38px;
    border: 0px solid #d4502a;
	cursor:pointer;
    font-family: 'Open Sans', Tahoma, sans-serif;
    font-size:120%;
    color: #ffffff;
    text-decoration: none;
    margin-top:6px;
}
#button-addtocart:hover,.button-addtocart:hover,
#button-addtocart:focus,.button-addtocart:focus {
    border: 0px solid #d4502a;
    background: #d4502a;

    color: #ffffff;
    text-decoration: none;
}
#button-addtocart:active,.button-addtocart:active {
    background: #d4502a;

}
#button-addtocart:before,
.button-addtocart:before{
    content:  "\0000a0";
    display: inline-block;
    height: 35px;
    width: 35px;
    line-height: 36px;
    margin: 1px 4px -6px 0px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("http://lfgardens.claritywebsites.com/image/icon-cart.png") no-repeat left center transparent;
    background-size: 100% 100%;
}


#button-submitreview,
.button-submitreview {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 9px 10px;
    border: 0px solid #6d6e71;
    background: #6d6e71;
	cursor:pointer;
    font-family: 'Open Sans', Tahoma, sans-serif;
    font-size:100%;
    font-weight:bold;
    color: #ffffff;
    text-decoration: none;
    margin:6px 0px 13px 0px;
}


	#plantinfoBox {
		margin: 18px 0px 22px 0px;
		width:100%;
	 	font-family: 'Open Sans', Tahoma, sans-serif;
	 	font-size : 90%;
		color:#58595b;
		text-align:left;
		border:2px solid #939598;
		z-index:9999;
	}
	
	#descriptor {
		margin: 0px 0px 5px 0px;
		width:50%;
	 	float:left;
	 	text-align:left;
	 	font-weight:600;	
	}
	#detail {
		margin: 0px 0px 5px 0px;
		width:50%;
	 	float:left;
	 	text-align:left;
	 	font-weight:normal;	
	}
	





#bar {
	width:96%;
	text-align:left;
	color:#ffffff;
	font-weight:bold;
	overflow:hidden;
	padding: 2% 2%;
	background-color:#e4efdd;
	border:2px solid #a7a9ac;
	border-width:2px 2px 1px 2px;
	color:#58595b;
}

	#bartext {
		font-family: 'Open Sans', Tahoma, sans-serif;
	 	font-size : 140%;
	 	font-weight:bold;
	}

	#planting {
		margin: 5px 0px 8px 15px;
		width:270px;
		text-align:left;
		font-size:90%;
	}
	
	#descrip {
		margin: 5px 0px 8px 15px;
		width:270px;
		text-align:left;
		font-size:90%;
	}
	



#genusLink,
.genusLink {
	margin:2px 0px 20px 0px;
	width:150px;
	font-size : 12px;
	padding-top:4px 20px 4px 20px;
	color: #ffffff;
	text-align:center;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	text-decoration:none;
	background: #929294;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}